Subject: [Norton AntiSpam] Fwd: Fw: Darwin Poem

From: [email-masked]
Date: Thu, 3 Feb 2005 18:11:14 EST

Subject: Fw: Darwin Poem
From: "Amanda Chesworth" <[email-masked]>
To: <[email-masked]>
Date: Wed, 2 Feb 2005 11:55:52 -0500

More emails on their way. This one is from a poet we highlighted in the arts section. Amanda

----- Original Message ----- 
From: Kenneth Gass <[email-masked]>
To: Amanda Chesworth 
Sent: Wednesday, May 21, 2003 6:57 PM
Subject: Darwin Poem

Hello, Amanda.

Thank you very much for the kind words about my poem.  I sent yesterday's email from a library in Kansas City.  The computer would not allow copying and pasting, so I had to type in the URL.  As I'm sure you noticed, I made a typo that prevented the reader from opening the link!  I never claimed to be a typist, but I'm sorry for the inconvenience.  At least the first link I sent must have worked.  At any rate, here it is one more time.

http://www.specializedqualitypublications.com/Darwin's%20Contribution.htm

You had asked previously if I would have anything to contribute to the next edition of the Darwin Day collection.  Please feel free to use Darwin's Contribution if you would like. I would be honored if you decide to do so.

Incidentally, I just noticed on your web site that the first collection is available.  I am going to go back to it and order a copy.  The Darwin Day program appears to be a very worthwhile celebration.  There IS grandeur in this view of life!

Kindest Regards,

Kenneth C. (Chris) Gass

--------------------------------------------------------------------------------
Do you Yahoo!?
The New Yahoo! Search - Faster. Easier. Bingo.